@charset "utf-8";

/* main_cisual */
.main_visual{
    min-height: calc(100vh - var(--size-header-height));
    /* min-height: 550px; */
    background-color: #fff;
    padding: 40px 0;
    display: flex;
    align-items: center;

    position: relative;

    &::before {
    content: "";
    width: 100%;
    height: 60px;
    background-color: #000;
    position: absolute;
    bottom: 0px;
    clip-path: polygon(0% 0%, 0% 100%, 50% 100%);
    }

    &::after {
    content: "";
    width: 100%;
    height: 60px;
    background-color: #000;
    position: absolute;
    bottom: 0px;
    clip-path: polygon(50% 100%, 100% 0%, 100% 100%);
    }

}

.main_visual_wrap{
    position: relative;
}

.main_visual_title_catch_wrap{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: var(--size_gap_double);
}

.main_visual_title_catch{
    font-size: 3.6rem;
    font-style: normal;
    letter-spacing: .03em;
    text-align: center;
}
.main_visual_title_catch_wrap_left{
    width: 40%;
}
.main_visual_title_catch img{
    width: 450px;
    height: auto;
    margin-bottom: 20px;
}
.main_visual_title_catch_textA{
    /* padding-bottom: var(--size_gap_half); */
    font-size: 1.7rem;
    line-height: 1.5;
    font-weight: 500;
    color: var(--color_main);
}
.main_visual_title_catch_textA span.spanA{
    font-size: 1.1rem;
}
.main_visual_title_catch_textA span.spanB{
    font-size: 2.5rem;
    font-weight: 800;
    line-height: 1.2;
    color: var(--color_main);
}
.main_visual_title_catch_textB{
    font-size: 1.8rem;
    line-height: 1.5;
    font-weight: 500;
    text-align: center;
    font-weight: 800;
}
.main_visual_title_catch_textB span.spanA{
    font-size: 2rem;
    font-weight: 300;
    color: var(--color_gray);
}
.main_visual_title_catch_textB span.spanB{
    font-size: 1.2rem;
    font-weight: 600;
    /* color: var(--color_gray); */
}

.btn_main_visual_title_catch{
    height: 60px;
    font-size: 1.4rem;
    font-weight: 400;
    letter-spacing: 0.08rem;
}

.main_visual_title_catch_wrap_right{
    width: 60%;
}
.main_visual_title_catch_wrap_right img{
    width: 100%;
    height: auto;
    border-radius: var(--size_radius);
}


.fadeIn {
animation: fadeIn 1s ease 0s 1 normal;
}
.fadeIn2 {
animation: fadeIn 1.2s ease 0s 1 normal;
}

/* fadeIn */
@keyframes fadeIn {
    0% {
    opacity: 0;
    transform: translateY(30px);
    }
    100% {
    opacity: 1;
    }
}
/* @media (max-height: 700px) {
  .main_visual {
    min-height: auto;
    padding: 24px 0 80px; 
  }

  .main_visual_title_catch {
    font-size: 2.8rem;
  }
} */

/* 1200px以下 */
@media screen and (max-width: 1200px) {
  .main_visual_title_catch_wrap_left {
    text-align: center;
  }
  .btn_main_visual_title_catch {
    margin: 0 auto;
  }
}

/* 768px以下 */
@media screen and (max-width: 768px)  {
  .main_visual {
    min-height: calc(100vh - var(--header-height));
    padding: 80px 0 60px;
  }

  .main_visual_title_catch_wrap {
    flex-direction: column;
    gap: var(--size_gap);
  }

  .main_visual_title_catch {
    margin-bottom: var(--size_gap);
    font-size: 2.4rem; /* 少し小さめに */
  }

  .main_visual_title_catch img {
    width: 100%;
  }

  .main_visual_title_catch_wrap_left,
  .main_visual_title_catch_wrap_right {
    width: 100%;
  }

  .main_visual_title_catch_textA,
  .main_visual_title_catch_textB {
    white-space: normal;
  }

  .main_visual_title_catch_textB {
    font-size: 1.5rem;
  }
  .main_visual_title_catch_textA span.spanB{
    font-size: 2rem;
}

}

/* @media screen and (max-width: 768px)  {
    .main_visual{
        height: 1000px;
    }
    .main_visual_title_catch_wrap{
        flex-direction: column;
        gap: var(--size_gap);
    }
    .main_visual_title_catch{
        margin-bottom: var(--size_gap);
        font-size: 3rem;
    }
    .main_visual_title_catch img {
        width: 100%;
    }
    .main_visual_title_catch_wrap_left{
        width: 100%;
    }
    .main_visual_title_catch_wrap_right{
        width: 100%;
    }
    .main_visual_title_catch_textA{
        white-space: wrap;
        margin-bottom: 20px;
    }
    .main_visual_title_catch_textB{
        white-space: wrap;
        font-size: 1.5rem;
        padding-bottom: 0;
        text-align: left;
    }

}
@media screen and (max-width: 1200px)  {
.main_visual{
    height : 950px;
    min-height: 550px;
    }

    .main_visual_title_catch_wrap_left{
        text-align: center;
    }
    .btn_main_visual_title_catch{
        margin: 0 auto;
    }
} */

/* section{
    width: 100%;
}

 */


/* summary */
.summary{
    padding: 130px 0 150px 0;
    background-color: #000;
    color: #fff;

    position: relative;

    &::before {
    content: "";
    width: 100%;
    height: 60px;
    background-color: var(--color_light);
    position: absolute;
    bottom: 0px;
    clip-path: polygon(0% 0%, 0% 100%, 50% 100%);
    }

    &::after {
    content: "";
    width: 100%;
    height: 60px;
    background-color: var(--color_light);
    position: absolute;
    bottom: 0px;
    clip-path: polygon(50% 100%, 100% 0%, 100% 100%);
    }

}
.summary h2{
    margin-bottom: var(--size_gap);
    font-weight: 500;
}
.summary h2::before{
    content: none;
}
.summary__text{
    text-align: center;
    font-size: 1.3rem;
    font-weight: 400;
    line-height: 2;
}
.summary__img{
    width: 902px;
    background-color: #fff;
    padding: var(--size_gap_half) 60px;
    border-radius: 120px;
    margin: 0 auto;
    display: block;
}


/* summary_sub */
.summary_sub{
    padding: var(--size_gap_double) 0 150px 0;
    background-color: var(--color_light);
    text-align: center;
}

.summary_sub__list{
    display: flex;
    align-items: stretch;
    gap: var(--size_gap);
    margin-top: var(--size_gap_double);
    flex-wrap: wrap;
}
.summary_sub__list_item{
    width: calc((100% - var(--size_gap)) / 2);
    /* border: solid 2px var(--color_main); */
    /* border: solid 1px #000; */
    border-radius: var(--size_radius);
    padding: var(--size_gap);
    background-color: #fff;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 1px 3px 0px, rgba(0, 0, 0, 0.06) 0px 1px 2px 0px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.summary_sub__list_item__head{
    font-size: 1.3rem;
    font-weight: 700;
    margin-bottom: var(--size_gap);
    text-align: center;
    color: var(--color_main);
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.summary_sub__list_item__head img{
    height: 60px;
}
/* .summary_sub__list_item__head img.cpr{
    width: 120px;
} */
/* .summary_sub__list_item__head_sub{
    font-size: 1.1rem;
    font-weight: 700;
    margin-bottom: var(--size_gap_half);
    text-align: center;
    line-height: 1.5;
} */
.summary_sub__list_item__text{
    text-align: left;
    line-height: var(--size-lineheight_default);
    margin-bottom: var(--size_gap);
}
.summary_sub__list_item__link{
    display: flex;
    justify-content: flex-end;
}
.summary_sub__list_item__link_btn{
    height: 42px;
    font-size: 1rem;
    font-weight: 600;
    letter-spacing: 0.08rem;
    border: none;
    transition: all .2s;
    background-color: var(--color_main);
}
.summary_sub__list_item__link_btn:hover{
    background-color: var(--color_main);
    color: #fff;
    filter: brightness(80%);
    transition: all .2s;
}

@media screen and (max-width: 768px) {
    .summary_sub__list,
    .summary_sub__list_item__head{
    flex-direction: column;
    gap: var(--size_gap);
  }
  .summary_sub__list_item{
    width: 100%;
  }
}





/* point */
.point{
    padding: var(--size_gap_section) 0 var(--size_gap_section) 0;
    background-color: #fff;
    /* background-color: var(--color_main_pale); */
}
.point h2{
    /* text-align: left; */
    margin-bottom: var(--size_gap_half);
}
.point_text{
    text-align: center;
    line-height: var(--size-lineheight_default);
    margin-bottom: var(--size_gap);
}
.point__list{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: var(--size_gap_double);
    margin-bottom: var(--size_gap_double);
}
.point__list img{
    width: 300px;
}

.point__img{
    width: 100%;
    border-radius: var(--size_radius);
}

@media screen and (max-width: 768px) {
    .point__list{
        flex-direction: column;
        gap: var(--size_gap_double);
        /* margin-bottom: var(--size_gap_half); */
    }
}





/* solution */
.solution{
    padding: var(--size_gap_section) 0 var(--size_gap_section) 0;
    background: var(--color_light);
    /* background: linear-gradient(180deg, var(--color_light) , #fff 103.47%); */

    position: relative;

    &::before {
    content: "";
    width: 100%;
    height: 60px;
    background-color: #fff;
    position: absolute;
    bottom: 0px;
    clip-path: polygon(0% 0%, 0% 100%, 50% 100%);
    }

    &::after {
    content: "";
    width: 100%;
    height: 60px;
    background-color: #fff;
    position: absolute;
    bottom: 0px;
    clip-path: polygon(50% 100%, 100% 0%, 100% 100%);
    }

}
.solution h2{
    margin-bottom: var(--size_gap_half);
}
.solution h3{
    margin: 0 auto;
    margin-bottom: var(--size_gap);
}
.solution_text{
    text-align: center;
    line-height: var(--size-lineheight_default);
}
.solution__back_text{
    font-size: 15rem;
    letter-spacing: 0.5rem;
    color: #fff;
    font-weight: 500;
    font-family: "Outfit", sans-serif;
    margin-left: var(--size_gap);
    /* text-align: right; */
}
.solution__title{
    display: flex;
    /* flex-direction: column; */
    align-items: center;
    justify-content: center;
}
.solution__title.cloud{
    gap: var(--size_gap);
}
.solution__title > img{
    width: 200px;
}
.solution__title > p{
    /* text-align: center; */
    line-height: var(--size-lineheight_default);
}
.solution__list{
    display: flex;
    align-items: stretch;
    gap: var(--size_gap);
    /* margin-top: -60px; */
    flex-wrap: wrap;
    margin-bottom: var(--size_gap_double);
}
.solution__list_item{
    width: calc((100% - var(--size_gap)) / 2);
    border-radius: var(--size_radius);
    padding: var(--size_gap);
    box-shadow: rgba(9, 30, 66, 0.25) 0px 1px 1px, rgba(9, 30, 66, 0.13) 0px 0px 1px 1px;
}
.solution__list_item.quantum{
    background-color: var(--color_quantum);
}
.solution__list_item.cloudguard{
    background-color: var(--color_cloudguard);
}
.solution__list_item.harmony{
    background-color: var(--color_harmony);
}
.solution__list_item.sub{
    background-color: var(--color_main_pale);
}
.solution__list_item__head{
    display: flex;
    align-items: center;
    gap: var(--size_gap_half);
    margin-bottom: var(--size_gap_half);
}
.solution__list_item__head > img{
    width: 50px;
    height: auto;
}
.solution__list_item__head > p{
    font-size: 1.5rem;
    font-weight: 700;
    text-align: center;
    line-height: var(--size-lineheight_default);
    color: #fff;
}
.solution__list_item__head_sub{
    font-size: 1.1rem;
    font-weight: 700;
    margin-bottom: var(--size_gap_half);
    text-align: center;
    line-height: var(--size-lineheight_default);
}
.solution__list_item__text{
    text-align: left;
    line-height: var(--size-lineheight_default);
    margin-bottom: var(--size_gap_half);
    color: #fff;
    font-size: 1.2rem;
    font-weight: 600;
}
.solution__list_item__text_sub{
    text-align: left;
    line-height: var(--size-lineheight_default);
    font-weight: 400;
    margin-bottom: var(--size_gap_half);
    color: #fff;
}
.solution_sub__list_item__link{
    display: flex;
    justify-content: flex-end;
}
.solution__list_item__link_btn{
    height: 42px;
    font-size: 1rem;
    font-weight: 600;
    letter-spacing: 0.08rem;
    border: none;
    background-color: #fff;
    transition: all .2s;
}
.solution__list_item__link_btn.quantum{
    color: var(--color_quantum);
}
.solution__list_item__link_btn.cloudgurad{
    background-color: var(--color_gray);
    color: #777;
}
.solution__list_item__link_btn.harmony{
    color: var(--color_harmony);
}

.solution__list_item__link_btn.cloudgurad:hover{
    filter: brightness(100%);
    cursor: default;
}
.solution__list_item__link_btn:hover{
    filter: brightness(80%);
    transition: all .2s;
}

@media screen and (max-width: 768px) {
    .solution__title{
        flex-direction: column;
        margin-bottom: var(--size_gap_double);
    }
    .solution__list{
        flex-direction: column;
        gap: var(--size_gap);
        margin-bottom: var(--size_gap_half);
        padding: 0;
    }
    .solution__list{
    flex-direction: column;
    }
    .solution__list.reverse{
    flex-direction: column;
    }
    .solution__list_item{
    width: 100%;
    }
}

/* solutionlist */
.solutionlist{

    
}




/* support */
.support{
    padding: var(--size_gap_section) 0 var(--size_gap_section) 0;
    background-color: var(--color_main_pale);
}
.support h2{
    margin: 0 auto;
    margin-bottom: var(--size_gap_half);
}
.support_text{
    text-align: center;
    line-height: var(--size-lineheight_default);
    margin-bottom: var(--size_gap_double);
}

.support img{
    width: 100%;
}

@media screen and (max-width: 768px) {
    .support img{
        width: 100%;
    }
}








/* inquiry */
.main > section.inquiry{
    padding: 50px 0;
    width: 100%;
    background-color: var(--color_main);
}
.main > section.inquiry > div{
    text-align: center;
}
.inquiry_head{
    font-size: 1.7rem;
    color: #fff;
    font-weight: 800;
    padding-bottom: var(--size_gap_half);
    position: relative;
    left: -4px;
}
.inquiry_head > span{
    width: fit-content;
    font-size: 1rem;
    font-weight: 300;
    margin-left: 3px;
    letter-spacing: 0.1em;
    margin-bottom: 10px;
    display: block;
    color: var(--color_yellow);
    font-family: "Outfit", sans-serif;
}
.inquiry_text{
    color: #fff;
    padding-bottom: var(--size_gap_half);
    font-size: 1.1rem;
    font-weight: 400;
    line-height: 1.8;
    letter-spacing: 0.05em;
}
.inquiry_text > span{
    font-size: .9rem;
}
.inquiry_text_small{
    color: #fff;
    font-size: .8rem;
    font-weight: 400;
}

.inquiry_tel{
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 2rem;
    font-weight: 500;
    padding-bottom: var(--size_gap);
    color: #fff;
}
.inquiry_tel > img {
    width: 28px;
    height: auto;
    margin-right: 10px;
}
.inquiry .layout__btn{
    background-color: #fff;
    border: solid 2px #fff;
    color: var(--color_main);
    font-weight: 500;
    transition: all .2s;
    margin: 0 auto;
    width: 500px;
}
.inquiry .layout__btn:hover{
    background:var(--color_main);
    transition: all .2s;
    border-color: var(--color_main_pale);
    background:var(--color_main_pale);

}
@media screen and (max-width: 1024px) {
    .main > section.inquiry > div{
        flex-direction: column;
    }
    .inquiry .layout__btn{
        width: 80vw;
        font-size: 1rem;
    }
    .dli-caret-circle-fill-right{
        display: none;
    }
}

@media screen and (max-width: 1024px) {
    .contact .btn_main_visual {
    width: 250px;
    display: block;
    height: 53px;
    text-align: center;
    padding: 10px 0;
}
}
